{
    "transaction_id": "3e41b189-24bb-46ce-98b1-ef5d5b8b1c63",
    "gateway": "umbrella",
    "created_at": "2025-12-31 19:35:02",
    "valor_centavos": 5990,
    "cotas": 1,
    "produto": "Giro da Sorte",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": null,
    "customer_ip": "168.227.40.145",
    "customer": {
        "name": "Rejane oliveira de Ara\u00fajo",
        "email": "cda.rejane@gmail.com",
        "phone": "81999381562",
        "document": "43362273491"
    }
}